/*<group=General Styles>*/

body {
	background: black;
	text-align: center;
	font: 11px/18px 'Lucida Grande', Verdana, 'Gill Sans', 'Gill Sans MT', Helvetica, Arial, sans-serif;
	margin: 0 50px 50px;
	color: #000000;
}

p {
}

b, strong {

}

a:link, a:visited {
	color: #0F3463;
	text-decoration: underline;
}

a:hover, a:active {
	color: #307ADE;
	text-decoration: underline;
}

a.tinylink {
	font-size: 11px;
}

a.currentlink {
	color: #8A0F0A;
	text-decoration: none;
}

.tinytext {
	color: gray;
	font-size: 11px;
}
	
img {
	border-style: none;

}

td {
	font-size: 11px;
}

td.callout {
	padding: 15px;
	background-image: url(/images/callout_bg.png);
	background-repeat: repeat-x;
	text-align: center;
	font-family: Baskerville, Palatino, "Times New Roman", serif;
	font-size: 13px;
}

hr {
	color: gray;
	background-color: gray;
	height: 1px;
	border: none;
}

/*</group>*/

/*<group=Layout>*/

#container {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background: url(images/sidebar_left_bg.png) repeat-y left top #ffffff;
}

.clearer {
	clear: both;
}

#pageHeader {
	margin-bottom: 20px;
	padding-top: 70px;
	border-bottom: 1px solid #cccccc;
	height: 80px;
	margin-right: 10px;
	margin-left: 10px;
	position: relative;
}

#pageHeader #peel {
	background: url(images/top_left_grad.png) no-repeat left top;
	position: absolute;
	top: 1px;
	left: -10px;
	z-index: 100;
	height: 53px;
	width: 53px;
}

#pageHeader img {
	
}

#pageHeader h1 {
	margin: 0;
	color: black;
	font-weight: normal;
	font-size: 1.8em;
	display: inline;
}

#pageHeader h2 {
	color: #333333;
	font-weight: normal;
	font-size: 1em;
	margin-top: 5px;
}

#contentContainer {
	margin-left: 220px;
	position: relative;

}

#contentContainer #content {
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 0px;
	padding-bottom: 10px;
}

#contentContainer #sidebar {
	display: none;
	float: right;
	width: 180px;
	color: #808080;
	font-size: 0.95em;
}

#sidebar p {
	margin: 0 0 10px;
	padding: 0 10px;
}

#contentContainer .sideHeader {

}

#sidebarContainer {
	float: left;
	width: 220px;
	position: relative;
	display: block;
}

#sidebarContainer #logo {
	width: 220px;
	height: 150px;
	background: url(images/logo.png) no-repeat;
	border-bottom: 1px solid #484848;
	display: block;
}

#sidebarContainer p {
	color: #333333;
	margin: 20px;
	padding: 5px;
}

#sidebarContainer a:link, #sidebarContainer a:visited {
	text-decoration: none;
	color: #9997A6;
	background: transparent;
}

#footer {
	color: #808080;
}

#footer p {
}

#footer a:link, #footer a:visited {
	background: transparent;
	color: white;
}

#footer a:hover, #footer a:active {
	color: #808080;
}
	
/*</group>*/

/*<group=Bread-crumb>*/

#breadcrumbcontainer {
	background: #8A0F0A;
	display: block;
	color: #ffffff;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0;
	padding-left: 25px;
	padding-right: 10px;
}

#breadcrumbcontainer li {
	display: inline;
}

#breadcrumbcontainer a {
	color: #ffffff;
	text-decoration: none;
}

#breadcrumbcontainer a:hover {
}

#container, #breadcrumbcontainer {
	width: auto;
}
	
/*</group>*/

/*<group=Toolbar>*/

/* Toolbar Styles */

#navcontainer {
	color: #484848;
}

#navcontainer #current {
	background: #162040;
}

#navcontainer #current:hover {
}

/* Parent - Level 0 */

#navcontainer table {
	margin: 20px;
	border-collapse: collapse;
	width: 180px;
}

#navcontainer td {
	height: 16px;
	border-top: 1px solid #343858;
	border-bottom: 1px solid #343858;
	padding: 8px;
	spacing: 0px;
	vertical-align: middle;
	text-align: center;
}

#navcontainer td:hover {
	background: #162040;
}

#navcontainer a {
	text-decoration: none;
	color: #343858;
	display: block;
}

#navcontainer a.imagelink {
	margin-top: -5px;
}

#navcontainer a:hover {
}

#navcontainer a:active {
}

/*</group>*/

/*<group=Global Classes>*/

blockquote, .standout {
}

h1 {
	font-family: Baskerville, Palatino, Garamond, Times, 'Times New Roman', serif;
	font-size: 1.5em;
}

h2 {
	font-size: 1.2em;
	margin-bottom: 0px;
}

h3 {
}

h4 {
}

.imageStyle {

}
	
/*</group>*/